html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
}
body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    text-align: left;
    background-color: #fff;
}
.container {
    max-width: 1140px;
}
.account_nav{
    text-align:right;
    padding:10px 0px;
    color:#C9D8EF;
}
.blcenter{
    text-align:center;
    padding-top:5px;
}
.phead{
    background-color:#003399;
    /*background-color:#007bff;*/
    border-radius: 7px;
    /*margin-bottom:5px;*/
    height:46px;
}
.psubhead{
    background-color: #6e8ecf;
    height: 19px;
}
.psubhead5{
    background-color: #fff;/*#c3d4f2;*/
    height: 7px;/*19px;*/
}
.navbar-brand{
    background-image: url("images/logo.jpg");
    background-repeat:no-repeat;
    background-size:221px 19px;
    background-position:center;
    display:block;
    width:231px;
    height:29px;
    text-indent:-9999px;
    margin-left:3%;
    margin-bottom:2px;
}
.rowc:after {
    display:table;
    clear:both;
    content:"";
}
.left_col{
    /*width:19%;*/
    /*min-width:180px !important;*/
    float:left;
    padding-left:33px !important;
}
.cont{
    width:81%;
    float:left;
    padding:0px 20px 10px 20px;
}
div.footer7 {
    margin-top: 17px;
    height: 17px;
    width: 100%;
    background-color: #003399;
}
footer{
    /*background-color:#6e8ecf;*/
    padding:10px 5px 23px 5px;
    border-top: 3px solid #003399;
}
#overDiv{ position:absolute; visibility:hidden; z-index:1000; }

a{ color:#0056b3; }
a:hover{ color:#007bff; }

.divider10w{ width:10px; }
.left_col ul, .left_col ul li { display:block; padding-left: 5px; }
.left_col ul, .left_col ul li b { font-weight:normal; }
b.actv9 { font-weight:bold !important; }
/*.col9{ padding:0px 5px; }*/
h1, .h1{ color:#7F9900; padding-top:0px; font-size: 1.9rem; word-wrap:break-word; margin-bottom:15px; padding-top:15px; /*BORDER-BOTTOM: 1px solid #CCCCCC; padding-bottom:10px;*/ }
h2.maincat{ font-size:1.1rem; }
h4, h5{ color:#7F9900; /*BORDER-BOTTOM: 1px solid #CCCCCC; margin-bottom:20px; */ padding-bottom:10px;  }
.cat9{ padding-top:5px; }
.col-block-9{ padding:10px 0px 20px 0px; }
label, .lbl9{ color:#4d4d4d; }
p.desc{ margin-bottom: 0.5rem !important; word-wrap:break-word; /*font-size:1.1rem;*/ }
.phn9{ color:#fff; text-decoration:none; }
.phn9:hover{ color:#fff; }
.breadcrumb-itm9 big{ font-size:1rem; }
h4 .breadcrumb-itm9 big{ color:#7F9900; font-size: 1.5rem !important; text-decoration:underline; }
p.desc i{ color:#636363; }
.inf_nav{ color:#C9D8EF; }
span.inf_nav{ margin:0px 5px !important; }
a.inf_nav{ color:#0056b3;text-decoration:none; /*font-size: 0.8rem; border-bottom: 1px solid #C9D8EF;*/ }
a.inf_nav:hover, visited{ text-decoration:underline; border-bottom:0px; /*background-color: #D1E8FA; color: #00009C;*/ }
.inf_nav button{ border: 1px solid #dcdcdc; }
.inf_nav button:hover{ text-decoration: none; }
.sticky { position: static; position: sticky; top: 10px; margin-bottom: 2rem !important; }
.ctbtn{ font-size: 1rem; word-wrap:break-word; cursor:default !important; }
#aurl7 .a7{ text-decoration:underline; }
.phead .col-md-9{ padding:0px; }
.img-circle {
    border-radius: 50%;
    border:1px solid #C9D8EF;
    max-width:90px;
    max-height:90px;
}
.cuser9{ color:#636363; }
.usr9{ word-wrap:break-word; }
div.btn, .img-fluid{ cursor:pointer; }
.pnav9{ display:none; BORDER-BOTTOM: 1px solid #ced4da; margin-bottom:10px; margin-top:9px; }
.card-img-top{ object-fit:cover; min-height:177px !important; max-height: 177px !important; background-color:#f8f8f8; /*border-bottom: 1px solid #e8e8e8; min-height:157px !important;*/ }
.card-img-top-sm{ object-fit:cover; min-height:57px !important; max-height: 57px !important; background-color:#f8f8f8; /*border-bottom: 1px solid #e8e8e8; min-height:157px !important;*/ }
.card-img-top-goods{ object-fit:cover; width:100% !important; min-height:57px !important; max-height: 57px !important; max-width:111px !important; background-color:#f8f8f8; }
.cit9{ border-radius: calc(.25rem - 1px); border: 1px solid rgba(0,0,0,.125); }
.alisting{ margin:0px; padding:10px 0px 10px 10px; }
.alisting1{ max-width:300px; text-align:left; padding-top:20px; }
.alisting1 a b{ /*font-weight:normal;*/ word-wrap:break-word; }
.act7{ font-style: normal; font-size: 0.9rem; color:#636363; }
.act9{ font-style: normal; padding-top:0px; }
.srh9{ width: 100% !important; padding-right:4px; }
.input-group-append button:hover{ background-color:rgb(254,136,4);color:#fff; }
.hti{ max-width:190px; min-width:70px; }
.hti9{ max-width:190px; min-width:190px; background:#fff; }
.hti8, .hti9{ max-width:230px; }
.hti5{ max-width:239px; }
.hti3{ max-width:120px; }
.tch_cap9{ color:#6c757d; }
.col-md-9 .container{ padding:0px !important; }
.col-form-label{ text-align:right; color:#000; }
.form-control, .hti9{ color:#000 !important; }
.hti8{ color:#000;/*color:#6c757d;*/ }
.loveworld{ /*padding-bottom: 30px; padding-top: 15px;*/ }
.inptml9, .vvc9{ max-width: 250px !important; }
.form-group{ margin-bottom:0.7rem !important; }
#auec17{ display:none; }
.btn-lg9{ font-size:1.25rem; }
.btn-login9, lnk-wregis, .btn-form9{ text-align:left; }
.p05{ padding-bottom:0.5rem !important; }
.plistitle9{ padding-top:0.9rem !important; word-wrap:break-word; }
.btn-success:hover{ background-color:#2fbf4f; border-color:#3ffd69; }
.b-wd9{ word-wrap:break-word; }
.adsHeading {
    margin: 0;
    background: url("images/ads_heading_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    padding: 6px 0 8px 20px;
}
.adsHeading span {
    padding-left: 30px;
    margin-top:5px;
    color: #FFFFFF;
    font-weight: normal;
    font-family: Arial,Helvetica,sans-serif;
    background: url("images/ads_heading_title_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 18px;
    line-height: 1.2; 
}
.apay9{ border:1px solid #DBDBDB; }
select{ cursor:pointer; }
.sel-1{ max-width: 23px; }
.moduleRow, .moduleRowSelected{ background-color:#E9F4FC; padding:5px 5px 10px 15px; margin:10px; }
.total_price{ color:#333; }
.tgs9 h3{ font-size: 1rem; font-weight: normal; white-space: nowrap; display: inline-table; }
.tgs9 h3 a{ color:#636363; border-bottom: 1px dashed #636363; }
.pl9-gold{ background-color: #FFF7C7 !important; /*border-bottom:1px solid #E9E9E9;*/ }
.goods_l9 .row .alisting a:hover{ text-decoration: none !important; }
.hti100{ width:100% !important; }



/*** Categories Menu ***/
		.dropdown-menu .dropdown-toggle:after{
			border-top: .3em solid transparent;
		    border-right: 0;
		}

		.dropdown-menu .dropdown-menu{
			margin-left:0; margin-right: 0;
		}

		.dropdown-menu li{
			position: relative;
		}
		.nav-item .submenu{ 
			display: none;
			position: absolute;
			left:100%; 
            top:-5px;
		}
		.nav-item .submenu-left{ 
			right:100%; left:auto;
		}

		.dropdown-menu > li:hover{ background-color: #f1f1f1 }
		.dropdown-menu > li:hover > .submenu{
			display: block;
		}
        
        li.nav-item {
            list-style: none;
        }
        nav .nav-item{
            background-color:#fff;
        }
        .nav-link {
            display: block;
            padding: .4rem 1rem;
        }
        a.dropdown-toggle{
            color:#495057 !important;
        }
        /*.d-i9> span::after{
            content:'>';
            font-size:1.2rem;
            right: 8px;
            top: 0px;
            position: absolute;
        }*/
        .mm-item9{
            display:inline-flex;
        }
        /*.mm-item9 .dropdown-item{
            display:initial !important;
            min-width:250px !important;
        }*/
        a.dropdown-item{
            display: inline-block;
            min-width:230px !important;
            max-width:99%;
            float: left; 
            clear: left;
        }
        .mm-it9::after{
            content:'>';
            /*content:'\25BA';*/
            font-size:1.2rem;
            /*right: 8px;
            position: absolute;
            top: 0px;*/
        }
        .d-m9{
            padding: 0 !important;
            margin: 0px !important;
        }
        .d-m9 .d-i9,.d-m9 .d-i9:hover,.d-m9 .d-i9:visited{
            color:#007bff !important;
        }
        .d-m9{ border:1px solid #003399; }
        .dropdown:hover> .megam9 {
            /*display: block !important;*/
        }
        .bootstrap-select > .dropdown-toggle.bs-placeholder{
            color:#495057 !important;
        }
        /*#c777d{
            top:96% !important;
        }
        .dropdown-menu{
            top:94% !important;
        }
        .sp9 .dropdown-menu{
            top:96% !important;
        }*/
        /*.bootstrap-select:hover> .dropdown-menu, #regions_id9:hover> .dropdown-menu> .dropdown-menu{
            display:block !important;
            border:1px solid red;
        }*/

/*** End Categories Menu ***/


/*** Mega & Regions Menu ***/

.megam9, .sp9 .dropdown-menu{
    border:1px solid #003399; 
}
#regionsLinks9{
    display:flex;
}
.subRegionsLinks9{
    display:none;
}
.mm-item9{
    padding:5px 15px;
}
.mm-item9:hover{
    background-color:#0069d9;
    cursor:pointer;
}
.mm-item9:hover > a, .mm-item9:hover > a > span, .mm-item9:hover{
    color:#fff !important;
    text-decoration:none;
}
/*#regionsLinks9aaa .mm-item9::after {
    content: '>';
    font-size: 1.2rem;
    right: 8px;
    top: 4px;
    padding-right:15px;
    position: absolute;
}*/

.sp9 > .btn{
    border-radius: 0 !important;
}
.sp9 > .btn-light{
    background-color: #fff;
    border-color: #fff;
    border-left:1px solid #cec4da;
}
.sp95 > .btn-light{
    background-color: #fff;
    border-color: #fff;
    border:1px solid #cec4da;
}
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
    outline: 0px !important;
}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    background-color: #fff;
}
.mm-item9 > .dropdown-item{
    background-color:transparent !important;
}
/*.sp9:hover> .dropdown-menu, .sp9:hover> .dropdown-menu .inner {
    display: block !important;
}*/

/*** End Mega & Regions Menu ***/












  
    
    
    



.auec7 {
    background-color: #ECECEC;
    background-image: url(./images/adsup_head_bg.jpg);
    background-repeat: repeat-x;
    padding: 7px;
    /*color: #636363;*/
    color:#000;
    text-align: center;
    width: 100%;
    font-weight: bold;
    /*font-family: "Verdana",Arial,Helvetica,sans-serif;*/
    border: 1px solid #000;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}
.auec7r {
    vertical-align: top;
    padding: 10px;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    /*color: #636363;*/
    color:#000;
}
.auec79 {
    background-color: #ccfe57;
    /*background-image: url(./images/ads_up_pay_green_bg.jpg);*/
    background-repeat: repeat-x;
    padding: 7px;
    /*color: #636363;*/
    color:#000;
    text-align: center;
    width: 100%;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
    border: 1px solid #000;
}
.auec723 {
    background-color: #FFFD83;
    /*background-image: url(./images/ads_up_pay_gold_bg.jpg);*/
    background-repeat: repeat-x;
    padding: 7px;
    /*color: #636363;*/
    color:#000;
    text-align: center;
    width: 100%;
    font-family: "Verdana",Arial,Helvetica,sans-serif;
    border: 1px solid #000;
}
.auec79, .auec723{ margin-bottom: 10px; }
.i_say_yes {
    /*padding-top: 10px;*/
}
#ads_pay8{
    margin-left: 9px;
}
.gsu729 {
    padding-left: 9px;
}



.carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
.carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
.carousel-indicators li img {
    display: block;
    opacity: 0.5;
    max-width:150px;
    max-height:83px;
}
.carousel-indicators li.active img {
    opacity: 1;
}
.carousel-indicators li:hover img {
    opacity: 0.75;
}
#slider9{
    padding: 9px 0px;
}
#imageofa .carousel-control-prev, #imageofa .carousel-control-next{
    width:49%;
    filter: drop-shadow(0 0 3px #003399);
}
#imageofa .carousel-control-prev{
    justify-content: left !important;
    padding:5%;
}
#imageofa .carousel-control-next{
    justify-content: flex-end !important;
    padding:5%;
}
#slider9 .carousel-control-prev, #slider9 .carousel-control-next{
    width:5%;
    filter: drop-shadow(0 0 3px #003399);
}
.img_thumbs{
    padding:0px 5px !important;
    max-width: 177px !important; /* only for three */
}
.img_thumbs img{
    /*max-height:94px !important;*/
    object-fit: cover;
    width: 167px;
    height: 94px;
}
.aimg9{               
    /*min-height: 301px;*/ /************* IMG **************/
}
.aimg9 img{
    margin: 0 auto !important;
    vertical-align: middle;
    min-height: 309px; /************* IMG **************/
    max-width:625px; /*max-width: 777px;*/
}
.p15{
    padding: 15px;
}
.card{
    margin-bottom: 20px;
}
#ptt7 {
    position: absolute;
    /*width: 399px;
    left: 410px;
    border: 1px solid red;*/

    text-align: right;
    background-color: #fffffF;
    right:20px;
    z-index:1 !important;
}
.frs9{ font-size:1.1rem; }
.nopad {
   padding: 0 !important;
   margin: 0 !important;
}
.n-img{
    /*background-color:#f9f9f9;*/
    justify-content: center;
    display: flex;
    overflow: hidden;
    align-items: center;
}
.n-img-t{
    line-height: 17px;
    display: inline-block;
    color:#d7d7d9;
}
.n-img-txt{
    line-height: 17px;
    display: inline-block;
    color:#d7d7d9;
}
.n-img-t:hover{
    color:#d7d7d9;
    text-decoration: none;
}
.rocket_welcome {
    /*padding-right: 85px;*/
    background-image: url(./images/freeboard_rocket.gif);
    background-repeat: no-repeat;
    background-position: center top;                               
    min-width: 222px;
    min-height:255px;
}
#rocket{
    position: absolute;
    left:38%;
    right:38%;
    margin-top:75px;
    background-image: url(./includes/javascript/rocket.gif);
    background-repeat: no-repeat;
    background-position: center top;
    
    min-width: 83px;
    min-height:125px;
    cursor: pointer;
}
input.green {
    background-clip: padding-box;
    background-color: #136710;
    background-image: linear-gradient(#52C034, #136710);
    border: 1px solid #1F710E;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin: 0 10px 0 0;
        margin-top: 0px;
        margin-bottom: 0px;
    padding: 5px 10px;
    text-align: left;
    text-shadow: 0 0 0 rgba(0, 0, 0, 0), 1px 1px 0 rgba(0, 0, 0, 0.1);
    width: auto;
    font-weight: bold;
    font-family: arial,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.54;
}
.sem9:hover{
    background-color:#3999ff !important;
    border-color: #a2cefe !important;
    text-decoration:underline;
    cursor:pointer !important;
}
.quoteD {
    background: #E7EDF7;
}
span.quote7 {
    background-image: url(../images/quote_l.gif);
    height: 15px;
    width: 19px;
    border: 0px;
    background-repeat: no-repeat;
    float: left;
    padding-right: 9px;
}
.quote {
    font-family: arial;
    font-size: 1rem !important;
    font-weight: bolder;
    font-style: italic;
    margin-top: 7px;
}
span.quote9 {
    background-image: url(../images/quote_r.gif);
    height: 15px;
    width: 19px;
    border: 0px;
    background-repeat: no-repeat;
    float: right;
}
.idxtp10{
    background: #C3D4F2;
}
.s9_info{
    color: #93949c !important;
    font-weight:normal !important;
}
.goods9_price{
    color:#333 !important;
    font-weight:bold;
}
.up_prc9{ float:right !important; }
.rgoods:hover{ background-color: #f9f9f9; }
.bO77{ border:0px !important; }
.vcenter9{ display:flex !important; align-items: center !important; }
.btn_ag_block{ text-align: right !important; }
.good_adm_nap{ color:#dc3545; }
.goods_img{ margin: 0px; padding: 0px; max-width:825px; vertical-align: middle; min-height: 309px; display: block !important; height:auto; /*margin: 0 auto !important;*/ /*max-width: 777px;*/ }
.ptt7{ background: transparent !important; height:31px; }
.more-details{ font-size:0.8rem; text-decoration:underline; }
.more_details{ font-size:0.8rem; color:#494f54 !important; }
hr{
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.baz9{ /*box-shadow: -18px 0 20px -20px #333, 18px 0 20px -20px #333;*/ }
.goods_b9{ /*border: 1px solid #CCCCCc !important;*/ }
.img_users_feedback{ width:100%; max-width:400px; }
.games_listing, free_software_listing{ margin:0px 15px;padding:10px 0px;cursor: pointer; }
.game_desc, .free_software_desc{ min-height:143px; }
.game_img9{ min-width:195px; }
.free_software_img{ max-width:191px; max-height:180px; }
.game_play_img, .free_software_img{ object-fit: cover;border: 1px solid #C8CCC8; }
.card-body a{ font-weight: bolder; }
.kws9{ color:#636363;border-bottom: 1px dashed #636363;font-style:italic !important; }
.kws97{ color:#636363;font-style:italic !important; }
#mrtags99{ display:block;overflow:hidden;height:57px;tont-style:italic; }







@media screen and (max-width: 767px) { 
    .cont {
        width: 100%;
    }
    .left_col{
        display:none;
    }
    .account_nav{
        text-align:center;
        padding-top:5px;
    }
    .card-img-top{ /*object-fit:none;*/ max-height:250px !important; }
    .card-body{ margin-bottom:20px; }
    .phead{ min-height:88px; }
    .navbar-brand{ margin-left:auto; margin-right:auto; }
    .srh9{ padding-left:5px; }
    .srh9 .hti, .srh9 .hti9{ display:none; }
    #ptt7{ /*display:none;*/ }
    .alisting{ margin:0px; padding:10px 10px 0px 10px; border-left: 1px solid rgba(0,0,0,.125); border-right: 1px solid rgba(0,0,0,.125); border-top: 1px solid rgba(0,0,0,.125); }
    .alisting1{ padding-bottom: 20px; padding-top:10px !important; max-width:100%; border-bottom-left-radius: calc(.25rem - 1px); border-bottom-right-radius: calc(.25rem - 1px); border-left: 1px solid rgba(0,0,0,.125); border-right: 1px solid rgba(0,0,0,.125); border-bottom: 1px solid rgba(0,0,0,.125); }
    .cit9{ border-top-left-radius: calc(.25rem - 1px); border-top-right-radius: calc(.25rem - 1px); border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  }
    .page-item{ padding-bottom:15px; }
    .col-form-label{ text-align:left; }
    .auec79{ margin-bottom:20px; }
    .auec792{ margin-bottom:15px; }
    .i_say_yes div, .frm-btn9{ text-align:center; }
    .btn-login9, .lnk-wregis, .btn-form9{ text-align:center; }
    .p05{ padding-bottom:1rem !important; }
    .plistitle9{ padding-top:0.5rem !important; padding-bottom:1rem !important; }
    .adsHeading { background-color:#004690 !important; }
    .up_prc9{ float:left !important; }
    .btn_ag_block{ text-align: left !important; }
    /*#slider9{ display:none; }*/   
}
@media screen and (min-width: 500px) {
    .srh9 .hti, .srh9 .hti9{ display:block; }
}
@media screen and (min-width: 768px) {  // iPad
    .card-img-top{ 
        object-fit:cover; height:157px !important;
    }
    #ptt7{ display:block; }
    .navbar-brand{ background-size: 141px 12px !important; margin-left:auto !important; margin-right:auto !important; width: 150px; }
    a.dropdown-item{ min-width:95px !important; }
}
@media screen and (min-width: 800px) { 
    .navbar-brand{ background-size: 160px 14px !important; margin-left:auto !important; margin-right:auto !important; width: 170px; }
    a.dropdown-item{ min-width:125px !important; }   
}
@media screen and (min-width: 900px) { 
    .navbar-brand{ background-size: 180px 15px !important; margin-left:auto !important; margin-right:auto !important; width: 190px; }
    a.dropdown-item{ min-width:170px !important; }   
}
@media screen and (min-width: 1000px) { 
    .navbar-brand{ background-size: 210px 18px !important; margin-left:auto !important; margin-right:auto !important; width: 220px; }
    a.dropdown-item{ min-width:200px !important; }   
}
@media screen and (min-width: 1070px) { 
    .navbar-brand{ background-size: 221px 19px !important; width: 231px; }
    a.dropdown-item{ min-width:210px !important; }   
}




